GRUB-MD5-CRYPT(8)

NAME
grub-md5-crypt - Encrypt a password in MD5 format

SYNOPSIS
grub-md5-crypt [OPTION]

DESCRIPTION
Encrypt a password in MD5 format.

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

--grub-shell=FILE
    use FILE as the grub shell

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.

SEE ALSO
The full documentation for grub-md5-crypt is maintained as a Texinfo manual. If the info and grub-md5-crypt programs are properly installed at your site, the command

    info grub-md5-crypt

should give you access to the complete manual.